Subject: Re: Magazine recommendation please

From: [email-masked]
Date: Fri, 30 Sep 94 20:28:20 PDT

In article <[email-masked]>
[email-masked] (MJ Pickering) writes:
 
>
>I would like to get a magazine subscription for my parents in New Zealand,
>but I live in America.  Is there a magazine here that is particularly good
>about not being too US (or California) specific that might be suitable as
>well as good.  Or, if there is a keen gardener in NZ that has a favourite
>magazine from NZ, I'd appreciate a recommendation and a phone number.
>
>TIA
>
>MJ
I would recommend an English magazine called BBC Gardener's World. We
can obtain it here in Victoria, British Columbia. Our climate is very
much like a warmer version of the south of England and I am told it is
similar to New Zealand in both appearance and climate. I would think
this magazine would be easily obtainable in NZ as it is also part of
the Commonwealth.You can reach tm in the UK at 071-331 9022 and
FAX: 071-331 8001

 Regards,
 Ron Merner                 Phone:      (604) 952-1248
 Ministry of Health,        FAX:        (604) 952-1289
 1515 Blanshard St V8W 3C8  Internet:   [email-masked]